$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Winnie Ros <winnie.ros@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later


Nur Teilnehmer:innen, die, auf der Liste der Kursartteilnehmer:innen, einer festen #
Abgabegruppe zugewiesen wurden, können abgeben. #

Teilnehmer:innen können stets nur in maximal einer festen Abgabegruppe #
gleichzeitig sein.

<br>

Es kann stets nur für alle aktuellen Mitglieder der eigenen #
Abgabegruppe abgegeben werden.

<br>

Wird die Zuordnung von Teilnehmer:innen auf feste Abgabegruppen nach einer #
erfolgten Abgabe noch angepasst, hat dies keinen Einfluss auf die #
Abgebenden dieser konkreten Abgabe.
